﻿using System.Collections.Generic;
using EPiServer.Find.Cms;
using EPiServer.Find.Personalization.Models;
using EPiServer.Reference.Commerce.Site.Features.Personalization.Models;
using EPiServer.Reference.Commerce.Site.Features.Product.Models;
using System;

namespace EPiServer.Reference.Commerce.Site.Features.Personalization.ViewModels
{
    public class PersonalizedFindPageViewModel
    {
        public PersonalizedFindPage CurrentPage { get; set; }
        public bool UsePersonalization { get; set; }
        public IEnumerable<PreferenceAttributeData> CurrentPersonalizationAttributes { get; set; }
        public IEnumerable<SearchResultModel> SearchResults { get; set; }
        public IEnumerable<SearchResultModel> PersonalizedSearchResults { get; set; }
        public string SearchTerm { get; set; }
    }


    public class SearchResultModel
    {
        public string Url { get; set; }

        public Uri Image { get; set; }

        public double Score { get; set; }

        public string Name { get; set; }

        public string Brand { get; set; }

        public IEnumerable<string> AvailableColors { get; set; }
    }
}